@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
body,html{width:100%;height:100%;min-height:100%;margin:0;padding:0}
body{font-size:13px;color:#111;font-family: "Manrope", sans-serif;font-weight:300;overflow-x:hidden!important;background: #fff;}
body h1{font-weight: 900;font-size:42px;color: #00367d;}
body h2{font-weight: 800;font-size: 42px;color: #00367d;margin-bottom: 30px;}
body h3{font-weight: 300;font-size:26px;color: #00367d;}
body h4{font-weight: 300;font-size:24px;color: #00367d;}

body h5{font-weight: 300;font-size: 22px;margin-top: 5px;color: #00367d;}
body h5{font-weight: 300;font-size: 20px;margin-top: 5px;color: #00367d;padding: 10px;}


body.scrollHidden{overflow:hidden!important}
*{box-sizing:border-box}
a{color:#d1d1d1;text-decoration:none}
a:hover{color:#000;text-decoration:none}
:focus{outline:0}
.left{float:left}
.right{float:right}
.none{display:none!important}
.fadee{-webkit-transition:all 1s cubic-bezier(.23,1,.32,1);-moz-transition:all 1s cubic-bezier(.23,1,.32,1);-o-transition:all 1s cubic-bezier(.23,1,.32,1);transition:all 1s cubic-bezier(.23,1,.32,1);-webkit-transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);-moz-transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);-o-transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000);transition-timing-function:cubic-bezier(0.230,1.000,0.320,1.000)}
.t{display:table;width:100%;height:100%}
.tc{display:table-cell;width:100%;height:100%;vertical-align:middle;text-align:center}
.btn-primary{color:#fff;background-color:#3d6cb8;border-color:#3d6cb8}
.btn-primary:hover{color:#fff;background-color:#3d6cb8;border-color:#3d6cb8}
label.error{color:red;font-size:11px;position:relative;top:-10px}
input.error,select.error,textarea.error{border:1px solid red!important}




.mmlang {color: #fff;cursor: pointer;position: relative;z-index: 911;height: 60px;top: 10px;right: 100px;display: flex;align-items: center;display: none;}
.mmlang span{font-size: 17px;font-weight: 600;}
.mmlang img{height:26px}
.mmlang:hover .otherLang{display:block}

.lang {color: #fff;cursor: pointer;border-left: 1px solid #fff; padding-left: 15px;}
.lang span{}
.lang img{height:26px}
.lang:hover .otherLang{display:block}
.otherLang{display:none;background:#fff;border-radius:10px;padding:8px 0;position:absolute;width:46px;text-align:center;box-shadow:2px 1px 5px rgba(0,0,0,.3);margin-left:-10px}
.otherLang a{margin: 0px 0 !important;color: #000 !important;padding: 0 !important;}
.otherLang a:hover{color:#999 !important;}
.otherLang a span{}

header#header{width:100%;height: 100px;background:0 0;position: fixed;top:0;z-index:901;background: #fff;box-shadow: 0 0 2px rgba(0,0,0,.2);}
header#header .flex {display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;}
#logo{text-align: center;padding: 0;background: white;height: 100px;}


#logo a{display:inline-block;padding: 0;}
#logo img{height: 100px;padding: 5px 0;}
nav#menu{font-weight:500;display: flex;justify-content: space-between;align-items: end;flex-direction: column;height: 100px;padding: 10px 0 5px 0;}
nav#menu ul#header-menu{list-style:none;padding:0;margin:0;text-align:center;position:relative;display: flex;}
nav#menu ul#header-menu li{display:inline-block;}
nav#menu ul#header-menu li a{color: #111;display:block;text-transform:uppercase;font-size: 14px;padding: 10px 20px;font-weight: 700;}
nav#menu ul#header-menu li:hover a{color:#3d6cb8}
nav#menu ul#header-menu li:last-child a{
    padding-right: 0;
}
nav#menu ul#header-menu li.selected a{color: #00367d !important;}
nav#menu ul#header-menu li.selected a:after {content:"";display:block;height: 4px;dth:100%;background:#00367d;position:relative;top: 15px;}
nav#menu ul#header-menu li ul.header-child-menu{display:none;position:absolute;list-style:none;background:#fff;margin: 0;padding:15px;box-shadow: 0 20px 20px rgba(0, 0, 0, .2);}
nav#menu ul#header-menu li ul.header-child-menu li{float:none;display:block;margin:0;text-align:left;padding:0}
nav#menu ul#header-menu li ul.header-child-menu li a{color:#3d6cb8;margin:0;display:inline-block;font-size: 14px;padding:5px 10px;min-width:200px}
nav#menu ul#header-menu li:hover ul.header-child-menu li a{background:0 0;color:#666;position:relative}
nav#menu ul#header-menu li ul.header-child-menu li:hover a{color:#3d6cb8}
nav#menu ul#header-menu li:hover ul.header-child-menu{display:block}
nav#menu ul#header-menu li ul.header-child-menu li:first-child a:after{display:none}
nav#menu ul#header-menu ul.header-third-menu{display:none;position:absolute;background:rgba(0,0,0,.3)}
nav#menu ul#header-menu ul.header-third-menu li{display:block!important}
nav#menu ul#header-menu ul.header-child-menu li:hover ul.header-third-menu{display:block}
header#header #call{color:#000;font-size: 12px;text-transform:uppercase;display: flex;font-weight:500;letter-spacing:1px;position:relative;}

header#header #call a{color: #fff;display:block;padding: 5px;background: #00367d;margin-left: 4px;}
header#header #call:hover{opacity:.8}
header#header #call img{height:22px;}

header#header .header-contact{margin-top: 10px;}
header#header .header-contact a{background: #1458a9;color: #fff;padding: 4px 10px;border-radius: 4px;}
header#header .header-contact a i{}




video#vid{left:50%;min-height: 75vh;height: 75vh;min-width:100%;width:100%;position:absolute;top:50%;transform:translate(-50%,-50%);z-index:9;object-fit:cover}
section#slider{width:100%;position:relative;top: 100px;margin-bottom: 100px;}
section#slider .playvideo{position:absolute;bottom: 24px;z-index:8;border:1px solid #fff;color:#fff;padding:10px 30px;font-size: 12px;text-transform:uppercase;background: rgb(0 0 0 / 50%);cursor:pointer;border-radius: 5px;left: 20px;}
section#slider .owl-carousel .item{background-position:center;background-size:cover}
.owl-carousel .owl-nav button.owl-next{position:absolute;top:calc(50% - 53px);font-size:61px;color:#fff;right:0;width:50px}
.owl-carousel .owl-nav button.owl-prev{position:absolute;top:calc(50% - 53px);font-size:61px;color:#fff;left:0;width:50px}
.owl-carousel .owl-nav span{display:block;padding-bottom:15px}
.owl-carousel .owl-nav button.owl-prev{left:-100px;color:#3d6cb8}
.owl-carousel .owl-nav button.owl-next{right:-100px;color:#3d6cb8}
.owl-carousel .owl-nav button.owl-prev:hover{background:0 0;color:#333}
.owl-carousel .owl-nav button.owl-next:hover{background:0 0;color:#333}
.owl-carousel .owl-nav button:focus{outline:0}
.owl-theme .owl-dots{margin:0;bottom:-40px}
.owl-theme .owl-dots .owl-dot span{background:#fff;border:1px solid #aaa}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#3d6cb8}
.owl-theme .owl-dots button:focus{outline:0}
section#slider .owl-carousel .owl-nav button.owl-next{position:absolute;top:calc(50% - 53px);font-size:61px;color:#fff;right:0;width:50px}
section#slider .owl-carousel .owl-nav button.owl-prev{position:absolute;top:calc(50% - 53px);font-size:61px;color:#fff;left:0;width:50px}
section#slider .owl-carousel .owl-nav span{display:block;padding-bottom:15px}
section#slider .owl-dots{position:absolute;bottom:0;width:100%}
section#slider .owl-theme .owl-nav [class*=owl-]:hover{color:#333;background:0 0}
section#slider .owl-theme .owl-dots .owl-dot.active span,section#slider .owl-theme .owl-dots .owl-dot:hover span{background:#3d6cb8}
section#slider .owl-carousel .owl-nav button:focus{outline:0}
section#slider .owl-carousel .owl-item img{object-fit:cover;height: 75vh;object-position: center;}
section#slider .owl-carousel .owl-item .slideImage:before{content:"";display:block;background: rgba(0,0,0,.1);position:absolute;top:0;left:0;width:100%;height: 100%;z-index:1}
section#slider .item .item-text{display:flex;position:absolute;z-index:2;left:0;bottom: 0;width:100%;height:100%;align-items: end;justify-content:center;padding-bottom: 33px;}
section#slider .item .slideText{text-align:center;width:50%;max-width:90%}
section#slider .item .slideTextBig{color:#fff;font-size: 52px;z-index:1;display:block;font-weight: 800;}
section#slider .item .slideTextBig c{color:#3d6cb8}
section#slider .item .slideTextSmall{color:rgba(255,255,255,.8);font-size:16px;line-height:22px;z-index:1;margin: 0;display: block;}
section#slider .item .slideBtn{color: #fff;font-size: 14px;background: #00367d;padding: 10px 30px;text-transform:uppercase;margin-top:15px;display:inline-block;font-weight:500;letter-spacing:1px;position: relative;top: 0;border-radius: 4px;}
section#slider .item .slideBtn:hover {top:-10px;}


section#subSlider{width:100%;position:relative;margin: 100px 0 0 0;clear:both;overflow:hidden}
section#subSlider .item{background-position:center;background-size:cover;height: 480px;object-fit:cover}
section#subSlider .item.empty-item{height: 120px;}
body.list section#subSlider .item{height:120px;}
body.shop section#subSlider .item{height:120px;}
section#subSlider .item .slideImage{height:100%;background: #1458a9;}
section#subSlider .item img{object-fit:cover;width:100%;height:100%}
section#subSlider.noSlayt{height:200px}
section#subSlider .item .item-text{display:flex;position:absolute;top:0;/* left: 140px; */width:100%;height:100%;align-items: center;justify-content: left;z-index:2}
section#subSlider .item .slideText{/* text-align:center; */}
section#subSlider .item .slideTextBig{color:#fff;font-size: 36px;z-index:1;display:block;font-weight:600;/*text-transform:uppercase;*/}
section#subSlider .item .slideTextSmall{color:#333;font-size:30px;z-index:1;font-weight:400;margin:0;display:block;font-style:italic;letter-spacing:2px}
section#subSlider .item .slideBtn{color:#fff;font-size:13px;background:#3d6cb8;padding:10px 30px;border-radius:4px;text-transform:uppercase;font-weight:600;margin-top:15px}
section#subSlider .item .slideImage:before{content:"";display:block;background:rgba(0,0,0,.2);position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
section#subSlider #startBtn{position:absolute;width:100%;text-align:center;z-index:2;bottom:30px;display:none}
section#subSlider #startBtn a.discoverBtn{transform:scale(.8);background:url(/assets/img/discover.png);width:592px;height:100px;margin:31px auto;line-height:100px;font-size:42px;letter-spacing:5px;text-align:center;display:block;color:#fff}
section#subSlider #startBtn a.followBtn{color:#fff;font-size:24px;letter-spacing:4px}
section#subSlider #startBtn a.followBtn b{font-weight:400;font-size:34px}
section#subSlider #startBtn a.galleryPageBtn{background:#00000050;padding:20px;border:2px solid #fff;border-radius:50%;height:80px;display:inline-block}
section#subSlider #startBtn a.galleryPageBtn img{height:36px}

section#page{padding:30px 0}
section#page .page-hotel-name{font-size:16px;text-transform:uppercase;font-weight:100;color:#666;text-align:center}
section#page .page-title{text-align:center;font-size:26px;padding:30px 0}
section#page .page-desc{text-align:center;color:#3d6cb8;font-size:22px;margin:0;font-weight:100;font-style:italic}
section#page .page-desc img{height:50px;margin-top:-30px;margin-bottom:20px;position:relative;z-index:9;display:none}
section#page .page-desc:after{display:none;content:"";width:300px;height:2px;background:#3d6cb8;margin:20px auto}
section#page .page-content{margin:0;font-weight:100;padding:30px 0;margin-top:0;font-size: 16px;line-height: 32px;}
section#page .page-content h1{font-size:26px;font-weight: 400;}
section#page .page-content h2{font-size:21px;font-weight: 400;}
section#page .page-content h3{font-size:18px;font-weight: 400;}
section#page .page-content h4{font-size:16px;font-weight:700;margin:0 0 5px}
section#page .page-content ul{padding:0 0 0 20px}
section#page .page-content strong{font-weight:600}



footer#footer{font-size:12px;background: linear-gradient(0deg, #000, #061d49);padding: 90px 0 0 0;color: #fff;min-height: 200px;}
footer#footer nav#footerMenu{font-size: 14px;}
footer#footer nav#footerMenu p{color: #fff;letter-spacing: 1px;/* line-height: 26px; */font-size: 13px;margin-bottom: 10px;}
footer#footer nav#footerMenu p a{color:#fff; text-decoration:underline;}
footer#footer nav#footerMenu p a:hover{color:#999; text-decoration:none;}

footer#footer nav#footerMenu h5{font-size: 20px;margin: 0;font-weight: 400;text-transform: uppercase;letter-spacing: 2px;color: #2eaeed;padding: 4px 0;}
footer#footer nav#footerMenu h5:after {display: none;content: "";width: 70px;height: 1px;background: #3D3D42;margin: 10px 0;}

footer#footer nav#footerMenu ul{list-style: none;margin: 10px 0 10px 0;padding: 0;}
footer#footer nav#footerMenu ul li i{text-align:center; margin-right:10px}
footer#footer nav#footerMenu ul li a{text-decoration: none;color: #fff;letter-spacing: 2px;display: block;font-size: 11px;font-weight: 400;padding: 4px 0;text-transform: uppercase;display: inline-block;}
footer#footer nav#footerMenu ul li a:hover{color: #999;}

footer#footer nav#footerMenu .col:nth-child(1){padding-right: 80px;}
footer#footer nav#footerMenu .col:nth-child(1) h5{display:none;}
footer#footer nav#footerMenu .col:nth-child(2) h5{}
footer#footer nav#footerMenu .col:nth-child(3) h5{}


#copyright{text-align:center;padding:20px;margin-top:50px;border-top:1px solid #333}
.top{position:fixed;bottom:20px;right:20px;font-size:32px;z-index:11;transform:rotate(180deg);display:none}
.top a{color:#fff;background:rgba(0,0,0,.2);padding:4px 20px 9px}
.top a:hover{background:rgba(0,0,0,.4)}
.top a img{height:16px}
.noslider section#booking-form{position:relative;bottom:70px}
.gallery section#booking-form{position:relative;bottom:70px}
.vr-screen{text-align:center}
.vr-screen a img{height:64px;display:block;margin:auto}
.cookie-notice{font-size:10px;line-height:12px;padding:15px;position:fixed;bottom:0;right:0;display:none;width:100%;color:#fff;background:#333;z-index:9999}
.cookie-notice a{display:inline-block;color:#ccc;text-decoration:underline}
.cookie-notice button{line-height:20px;font-weight:600;padding:0 30px;color:#fff;background:#8ec760;border:0;border-radius:4px;cursor:pointer;float:right}
.cookie-notice button:hover{background:#000}
header#mobileHeader{width:100%;height: 60px;position:fixed;top:0;z-index:10000;display:none;background: #fff;}

#whatsapp {position:fixed; bottom:20px; right:10px; z-index:901;}
#whatsapp img{height:48px;}

.top{position:fixed;bottom: 20px;right: 20px;font-size:32px;z-index:11;transform: rotate(180deg);display:none;}
.top a{color:#fff;background: rgba(0,0,0,.2);padding: 4px 20px 9px 20px;}
.top a:hover{background: rgba(0,0,0,.4);}
.top a img{height: 16px;}
.topbtn {display: none;position: fixed;z-index: 9999;right: 10px;bottom: 10px;background: rgba(255,255,255,.1);padding: 12px 16px;color: #999;border-radius: 4px;}
.topbtn img {height: 16px;}
header#mobileHeader a#mobileLogo{display:block;float:left;padding: 2px;}
header#mobileHeader a#mobileLogo img{height: 56px;}
.menu{position:absolute;z-index:911;width:60px;height:60px;top: 0px;right: 0px;-webkit-transition-duration:.5s;transition-duration:.5s}
.menu.fixed{position:fixed;z-index:911;top:10px}
.menu .icon{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;height:2px;width:30px;top:28px;background-color: #10357b;border-radius:4px;left:15px}
.menu .icon:before{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #10357b;content:"";top:-10px;border-radius:4px}
.menu .icon:after{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #10357b;content:"";top:10px;border-radius:4px}
.menu.open .icon{-webkit-transition-duration:.5s;transition-duration:.5s;background:0 0}
.menu.open .icon:before{-webkit-transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px);transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px)}
.menu.open .icon:after{-webkit-transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px);transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px)}
.menu:hover{cursor:pointer}

body.fixed header#mobileHeader {/* background: rgba(0,0,0,.75); *//* height: 60px; */}
body.fixed header#mobileHeader a#mobileLogo {/* padding: 6px 10px; */}
body.fixed header#mobileHeader a#mobileLogo img{/* height:48px; */}
body.fixed .menu {/* top:0; */}
body.fixed .mmlang {top:0;}

footer#footer .social a {color: #ffffff; width: 16px;display: inline-block;height: 16px;border-radius: 50%;text-align: center;padding-top: 5px;margin-right: 15px;}
footer#footer .social a:hover{opacity:0.8;}
footer#footer .social a svg{margin-top: 3px;height:24px;}

footer#mobileFooter{position:fixed;left:0;bottom:0;height:50px;background:#525252;z-index:8000;width:100%;display:none}
footer#mobileFooter ul{width:100%;margin:0;padding:0}
footer#mobileFooter ul li{float:left;width:20%;text-align:center;list-style:none;padding:7px 0}
footer#mobileFooter ul li:nth-child(2n){background:rgba(0,0,0,.1)}
footer#mobileFooter ul li a{text-decoration:none;color:#fff}
footer#mobileFooter ul li a img{height:20px}
footer#mobileFooter ul li a span{display:block;font-size:10px;color:#fff;font-weight:400;float:inherit}
nav#mobileMenu{display:none;position:fixed;top:0;background: #00367d;z-index:9999;width:100%;text-align:center;height:100%}
nav#mobileMenu.mobileHotelsMenu{height:calc(100% - 50px);z-index:10000}
nav#mobileMenu div.div{display:table;width:100%;height:calc(100% - 00px);margin-top:0px}
nav#mobileMenu ul{list-style:none;margin:0;padding:0;display:table-cell;width:100%;vertical-align:middle}
nav#mobileMenu li a{color: #fff;display:block;padding:15px;text-transform:uppercase;font-size: 16px;line-height: 18px;font-weight: 600;}
nav#mobileMenu li ul li a{color:#fff;font-weight:300;font-size:22px}
nav#mobileMenu ul li ul{display:none;background:#333}
nav#mobileMenu li.mmLogo{margin:20px 0}
nav#mobileMenu li.mmLogo a img{height:52px}
nav#mobileMenu li.mmLang a{display:inline-block}
nav#mobileMenu li.mmSocial:before{display:block;content:"";height:1px;width:100px;background: #ffffff10;margin:15px auto}
nav#mobileMenu li.mmSocial a{display: block;text-transform: none;}
nav#mobileMenu li.mmSocial a img{height:22px}

#mmcall {display:none; width: 48px;height: 48px;background: #000;border-radius: 7px;padding: 10px;position: fixed;left: 10px;bottom: 20px;z-index: 99;}



@media screen and (min-width:1200px){
    .container{max-width:1200px}
}

@media screen and (max-width:1366px){
}

@media screen and (max-width:1280px){
}

@media screen and (max-width:1024px){
    


}
@media screen and (max-width: 640px){

}